package com.scpyun.platform.jilinsscgsdp.bean.vo;

import com.scpyun.platform.jilinsscgsdp.bean.entity.BaseEntity;

/**
 * @version V1.0.0
 * @Title: ReqIdVo
 * @Package com.scpyun.platform.jilinsscgsdp.bean.vo
 * @Description: idvo
 * @author: guojiucoder
 * @date: 2024/8/29 14:10
 */
public class ReqIdVo extends BaseEntity {
    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
